{
  "bbox": {
    "height": 16,
    "left": 20,
    "top": 456,
    "width": 94
  },
  "children": [
    "n103"
  ],
  "height": "40px",
  "nodeId": "n104",
  "originalClass": "arco-menu-icon-suffix",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(9) > div.arco-menu-inline-header:nth-of-type(1) > span:nth-of-type(1)",
  "styleId": "style_4",
  "tag": "span",
  "width": "14px"
}